export default function About() {
  return (
    <div className="space-y-12 text-md md:text-lg text-gray-500 pb-4 md:pb-8">
      <p>
        Welcome to ConverMax, your go-to platform for all multimedia conversion
        needs. With Modifio, you can freely convert images, audio files, and
        videos without any cost. Embrace the world of endless creative
        possibilities.
      </p>
      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🖼️ Image Conversion:
        </h2>
        <p>
          Our image conversion tool allows you to resize, crop, rotate, or
          convert formats from JPEG to PNG and more. Enhance your visual content
          effortlessly.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🎵 Audio Transformation:
        </h2>
        <p>
          Amplify your audio projects with our audio conversion capabilities.
          Convert between formats like MP3, WAV, or AAC. Adjust bitrates, trim,
          and merge audio files to create your ideal soundtrack.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🎥 Video Metamorphosis:
        </h2>
        <p>
          Get ready for action with our video editing and transcoding features.
          Change video formats, cut and merge clips to create stunning video
          content for any platform or purpose.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🚀 Unlimited Usage, No Strings Attached:
        </h2>
        <p>
          We believe in fostering your creativity without any hidden fees or
          restrictions. Convert as many images, audio files, and videos as you
          wish without spending a penny.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🌐 Accessible Anywhere:
        </h2>
        <p>
          Use ConverMax from any device with an internet connection. Whether
          you’re on your computer, tablet, or smartphone, our platform is
          user-friendly.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🔒 Secure and Private:
        </h2>
        <p>
          Your multimedia files are safe with us. We prioritize your privacy and
          data security.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          💡 User-Friendly Interface:
        </h2>
        <p>
          Our interface is designed for both beginners and experts alike. No
          technical expertise required!
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          📈 Constantly Evolving:
        </h2>
        <p>
          We strive to stay ahead of the curve with regular updates and new
          features to enhance your multimedia experience.
        </p>
      </div>

      <div className="space-y-2">
        <h2 className="text-xl md:text-2xl font-medium text-gray-700">
          🌟 It's Free, It's Powerful, It's ConverMax:
        </h2>
        <p>
          Experience the freedom to convert images, audio, and video without
          boundaries. Elevate your multimedia projects with ConverMax.
        </p>
      </div>

      <p>
        Join the community of content creators, professionals, and enthusiasts
        who are revolutionizing their multimedia work. Start today and let your
        creativity soar with ConverMax.
      </p>
    </div>
  );
}
